﻿@charset "utf-8";
@import "reset.css";
/*globe*/
body{}
a{}
a:hover{}
/*public*/
.float_index{position:fixed;top:276px;left:50%;margin-left:600px;z-index:99;}

.font14{font-size:14px;color:#ff9e00;}

.log{
	background:url(log_bg.png) no-repeat left top;
	width:714px;
	height:172px;
	text-align:center;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-358px;
	z-index:999;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
}
.head_index{display:block;color:#616161;font-size:11px;background:url(head_sy_bg.png) no-repeat;width:40px;height:16px;line-height:16px;position:absolute;top:30px;left:208px;padding-left:3px;}
.head_index:hover{color:#ff8400;}

.header{
	height:85px;
	position:relative;
	z-index:9;
	background-image: url(head_bg.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.header .inner_header{width:1240px;margin:auto;position:relative;}
.header_news{
	padding-left:19px;
	color:#999;
	position:absolute;
	left:0;
	top:30px;
	background-image: url(time.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.header_news span{color:#ff8400;}
.header_tel{color:#999;font-size:13px;padding-left:30px;position:absolute;right:0;top:30px;}
.header_tel span{color:#ff8400;font-size:14px;padding-left:9px;}

.footer{width:100%;}
.footer .boc{color:#CDCDCD;}
.i_footer1{background:#dcdcdc;position:relative;height:30px;}
.i_footer2{width:1010px;background:url(i_body_bg.png) repeat-y center top;position:absolute;left:50%;top:0;margin-left:-505px;}
.i_footer2 .inner_footer{width:980px;}
.in_footer{background:#dcdcdc url(body_bg.png) repeat-y center top;}
.in_footer .inner_footer{width:1234px;}
.footer .inner_footer{
	margin:auto;
	height:30px;
	line-height:30px;
	color:#a8a8a8;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}
.footer .inner_footer a{color:#a8a8a8;}
.footer .inner_footer a:hover{color:#ff8400;}
.footer .foot_link{
	width:164px;
	height:23px;
	position:relative;
	float: right;
	margin-top: 3px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 5px;
}
.footer .foot_link a{display:block;color:#8c8c8c;}
.footer .foot_link a:hover{color:#8c8c8c;}
.footer .foot_link .foot_link_box{width:153px;padding-left:9px;height:23px;line-height:23px;background:#fff url(link_squ.jpg) no-repeat right bottom;border:1px solid #d9d9d9;}
.footer .foot_link_show{position:absolute;left:0;bottom:22px;border:1px solid #d9d9d9;background:#fff;display:none;z-index:999;border-bottom:none;}
.footer .foot_link_show a{padding:3px 9px;width:144px;line-height:17px;border-bottom:1px solid #d9d9d9;}

.bodyer{width:100%;background:url(body_bg.png) repeat-y center top;margin-top:-72px;position:relative;}
.bodyer .inner_bodyer{width:1240px;margin:auto;padding-top:78px;}
.bodyer .banner{height:178px;}
.bodyer .title{background:url(title_bg.jpg) no-repeat center bottom;padding-bottom:15px;text-align:center;position:relative;}
.bodyer .title a{display:block;width:80px;height:28px;line-height:28px;padding-left:2px;color:#fff;position:absolute;background:url(news_info_bg.jpg) no-repeat left top;}
.bodyer .title a:hover{color:#ff8400;}
.bodyer .title_about{padding-top:30px;}
.bodyer .title_about a{top:17px;right:472px;}
.bodyer .title_lcyy{padding-top:45px;}
.bodyer .title_lcyy a{top:38px;right:324px;}
.bodyer .title_myxb{padding-top:18px;}
.bodyer .title_myxb a{top:34px;right:378px;}
.bodyer .title_zymy{padding-top:40px;}
.bodyer .title_zymy a{top:30px;right:421px;}
.bodyer .title_az{padding-top:35px;}
.bodyer .title_az a{top:28px;right:323px;}
.bodyer .title_azsh{padding-top:45px;}
.bodyer .title_azsh a{top:33px;right:415px;}
.bodyer .title_technology{padding-top:25px;}
.bodyer .title_technology a{top:20px;right:427px;}
.bodyer .title_contact a{top:34px;right:471px;}

.content{width:1226px;margin:auto;color:#858585;font-size:14px;line-height:30px;padding:25px 0 30px 0;}

/*Private*/
.i_bodyer{width:100%;height:740px;position:relative;margin-top:-5px;}

.i_content{background:url(i_body_bg.png) repeat-y left top;width:1010px;height:740px;position:absolute;left:50%;top:0;margin-left:-505px;z-index:8;}

.i_banner{
	width:980px;
	height:487px;
	margin-top:11px;
	position:relative;
	overflow:hidden;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.i_banner .baojian{position:absolute;right:0;bottom:0;z-index:99;}
.i_banner ul{width:980px;height:487px;position:relative;}
.i_banner li{display:none;position:absolute;left:0;top:0;}
.i_banner_num{background:url(i_banner_num_bg.png) no-repeat;width:100px;height:17px;padding:8px 0 0 27px;position:absolute;bottom:15px;left:427px;z-index:5;}
.i_banner_num a{width:8px;height:8px;overflow:hidden;display:block;float:left;margin-right:14px;background:url(i_banner_num.png) no-repeat -8px top;}
.i_banner_num a.cur{background:url(i_banner_num.png) no-repeat left top;}
.i_main2{
	width:980px;
	height:28px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	margin-top: 10px;
}
.i_main2 .pic{
	width:15px;
	margin-top: 8px;
	float: left;
	margin-left: 10px;
}
.i_main2 .bt1{
	width:70px;
	line-height: 28px;
	height: 28px;
	float: left;
	margin-left: 7px;
	color: #FF8B00;
}
.i_main2 .bt1 a{
	color: #FF8B00;
}
.i_main2 .bt1 a:hover{
	color: #FF3300;
}
.i_main2 .bt2{
	width:870px;
	line-height: 28px;
	height: 28px;
	float: left;
	color: #858585;
}
.i_main{
	background:url(i_main_bg.png) no-repeat;
	width:980px;
	height:188px;
	margin-top:10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

.i_title{border-bottom:1px solid #eaeaea;height:37px;line-height:37px;padding-top:5px;text-transform:uppercase;}
.i_title .i_title_left2{
	color:#818182;
	font-size:16px;
	float: left;
	width: 10px;
	padding-top: 12px;
}
.i_title .i_title_left{color:#cc0000;font-size:16px;}
.i_title .i_title_left span{font-size:10px;color:#cc0000;}
.i_title .i_title_right a{font-size:10px;color:#818182;}
.i_title .i_title_right a:hover{color:#ff8400;}

.i_news{width:276px;padding-left:18px;}
.i_news_cont{padding-top:10px;}
.i_news .i_news_tab{
	width:73px;
	margin-top: 5px;
}
.i_news .i_news_tab a{display:block;width:63px;height:26px;line-height:26px;background:url(i_news_tit_bg.jpg) no-repeat left top;color:#FFFFFF;padding-left:10px;margin-bottom:5px;}
.i_news .i_news_tab a.select{color:#fff;background:url(i_news_tit_bg.jpg) no-repeat left -26px;}
.i_news .i_news_list{width:276px;}
.i_news .i_news_list ul{display:none;}
.i_news .i_news_list li{color:#aaaaaa;height:23px;line-height:23px;}
.i_news .i_news_list li span{font-family:Arial;font-size:10px;}
.i_news .i_news_list li a{color:#008ee1;}
.i_news .i_news_list li a:hover{color:#ff8400;}

.i_technology{width:320px;padding-left:35px;}
.i_technology_cont{padding-top:6px;}
.i_technology .i_technology_img{
	border:3px solid #fff;
	width:100px;
	height:49px;
	float: left;
}
.i_technology .i_technology_text{width:135px;line-height:20px;color:#a8a8a8;}
.i_technology .i_technology_text a{color:#5782c2;}
.i_technology .i_technology_text a:hover{color:#ff8400;}

.i_about{width:277px;padding-left:38px;}
.i_about .i_title{border:none;}
.i_about_cont,.i_about_cont ul,.i_about_cont li{height:124px;}
.i_about_cont{
	width:277px;
	overflow:hidden;
	position:relative;
	height:110px;
	float: left;
}
.i_about_cont ul{width:280px;}
.i_about_cont li{margin-right:1px;float:left;}
.i_about_cont .i_about_img1{width:37px;float:left;overflow:hidden;display:block;}
.i_about_cont .i_about_img2{width:0px;float:left;overflow:hidden;padding-left:1px;}

.i_about_list{height:124px;}
.i_about_list_img{width:37px;float:left;}
.i_about_list_img img{float:left;}

.content_myxb{background:url(../img/myxb_bg.jpg) no-repeat center 25px;}

.azsh_table{width:560px;margin:auto;}
.azsh_table th{height:36px;line-height:36px;background:#8bafec;color:#fff;}
.azsh_table td{border:1px solid #d8d8d8;padding:10px 20px;}

.contact{padding-bottom:300px;}

.title_news{background:url(../img/title_bg.jpg) no-repeat center bottom;padding:30px 0;text-align:center;position:relative;}
.title_news a{display:block;width:80px;height:28px;line-height:28px;padding-left:2px;color:#fff;position:absolute;top:38px;right:446px;background:url(../img/news_info_bg.jpg) no-repeat left top;}
.title_news a:hover{color:#ff8400;}
.news{width:986px;margin:auto;}
.news_title{padding:30px 0 46px 115px;}
.news_title a{display:block;float:left;margin-right:70px;width:208px;height:59px;background:url(../img/news_title_bg.jpg) no-repeat left top;padding-top:35px;text-align:center;color:#c3c3c3;font-size:10px;line-height:18px;text-transform:uppercase;}
.news_title a span{color:#fff;font-size:16px;}
.news_title a:hover{background:url(../img/news_title_bg.jpg) no-repeat left -94px;color:#c3c3c3;}
.news_title a:hover span{color:#fff;}
.news_title a.cur{background:url(../img/news_title_bg.jpg) no-repeat left -94px;color:#c3c3c3;}
.news_title a.cur span{color:#fff;}
.news_img{width:277px;}
.news_list{width:690px;margin-top:-14px;}
.news_list ul{padding-bottom:50px;}
.news_list li{height:40px;line-height:40px;border-bottom:1px dotted #d4d4d4;}
.news_list li a{float:left;color:#858585;}
.news_list li a:hover{color:#ff8400;}
.news_list li span{float:right;color:#e1b676;font-size:12px;}

.news_info{width:1200px;margin:auto;}
.news_info_title{text-align:center;padding:13px 0 30px 0;}
.news_info_title h1{font-size:18px;}
.news_info_title h2{font-size:12px;color:#e1b676;}
.news_info_cont{border-top:1px dotted #d4d4d4;border-bottom:1px dotted #d4d4d4;padding:50px 0;}

.news_info_page{padding:48px 0;}
.news_info_page a{color:#3579bf;}
.news_info_page a:hover{color:#ff8400;}
.qimo8{ overflow:hidden; width:100%;}
.qimo8 .qimo {/*width:99999999px;*/width:8000%; height:30px;}
.qimo8 .qimo div{ float:left;}
.qimo8 .qimo ul{float:left; height:30px; overflow:hidden; zoom:1; }
.qimo8 .qimo ul li{float:left; line-height:30px; list-style:none;}
.qimo8 li a{margin-right:10px;color:#858585;}
.qimo8 li a:hover{color:#0184BC;}
#kslist {
	float: left;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	
}
#kslist li{
	float: left;
	height: 250px;
	width: 202px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 13px;
	border: 1px solid #e1e1e1;
	padding: 5px;
	margin-top: 10px;
}
#kslist li .xx{
	font-size: 12px;
	line-height: 24px;
	color: #666666;
	width: 195px;
	margin-right: auto;
	margin-left: 7px;
	overflow:hidden;height:72px;
}
#kslist li .xx a{
	font-size: 12px;
	line-height: 24px;
	color: #666666;
}
#kslist li .xx a:hover{
	font-size: 12px;
	line-height: 24px;
	color: #666666;
}
#kslist li h2{
	font-size: 14px;
	line-height: 28px;
	color: #2094e7;
	background-color: #f2f2f2;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	font-weight: bold;
	text-indent: 5px;
	margin-top: 12px;
	margin-bottom: 7px;
}
#kslist li h2 a{
	font-size: 14px;
	line-height: 28px;
	color: #2094e7;
}
#kslist li h2 a:hover{
	font-size: 14px;
	line-height: 28px;
	color: #F82258;
}
#demos1{
height:auto;
text-align:left;
}
#demos1 ul li{
	color:#008EE1;
	height:23px;
	line-height:25px;
	font-size: 14px;
	background-image: url(images/dian1.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 4px;
}
#demos2{
height:auto;
text-align:left;
}
#demos2 ul li{
	color:#008EE1;
	height:23px;
	line-height:25px;
	font-size: 14px;
	background-image: url(images/dian1.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 4px;
}
